Actions

Translations

Installation - LimeSurvey CE/9/pl

From LimeSurvey Manual

Revision as of 00:42, 12 April 2013 by C schmitz (talk | contribs) (Created page with "Wymagania: * Około 40 megabajtów miejsca na dysku dla skryptów * język PHP w wersji 4.3.2 lub nowszej '''albo''' PHP w wersji 5.x lub nowszej z zainstalowanymi...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Wymagania:

  • Około 40 megabajtów miejsca na dysku dla skryptów
  • język PHP w wersji 4.3.2 lub nowszej albo PHP w wersji 5.x lub nowszej z zainstalowanymi rozszerzeniami: